.elementor-5067 .elementor-element.elementor-element-ee5a52b > .elementor-container {
    min-height: 300px;
}

.elementor-5067 .elementor-element.elementor-element-ee5a52b:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-ee5a52b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/154696_881100ff.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5067 .elementor-element.elementor-element-ee5a52b > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-ee5a52b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-914f568 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5067 .elementor-element.elementor-element-995c304:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-995c304 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5067 .elementor-element.elementor-element-995c304 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5067 .elementor-element.elementor-element-995c304 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-87d3c3f {
    text-align: center;
}

.elementor-5067 .elementor-element.elementor-element-87d3c3f .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5067 .elementor-element.elementor-element-87d3c3f > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5067 .elementor-element.elementor-element-d2c8716 {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5067 .elementor-element.elementor-element-d2c8716 .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5067 .elementor-element.elementor-element-d2c8716 .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5067 .elementor-element.elementor-element-d2c8716.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5067 .elementor-element.elementor-element-d2c8716.elementor-view-framed .elementor-icon, .elementor-5067 .elementor-element.elementor-element-d2c8716.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5067 .elementor-element.elementor-element-d2c8716.elementor-view-framed .elementor-icon, .elementor-5067 .elementor-element.elementor-element-d2c8716.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5067 .elementor-element.elementor-element-d2c8716 .elementor-icon i, .elementor-5067 .elementor-element.elementor-element-d2c8716 .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5067 .elementor-element.elementor-element-1b7f10d:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-1b7f10d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5067 .elementor-element.elementor-element-1b7f10d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-1b7f10d > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-fec370e .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5067 .elementor-element.elementor-element-37500eb {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5067 .elementor-element.elementor-element-b96c50e {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5067 .elementor-element.elementor-element-f215d0f {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5067 .elementor-element.elementor-element-4720fa1 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5067 .elementor-element.elementor-element-6455e8f:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-6455e8f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5067 .elementor-element.elementor-element-6455e8f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-6455e8f > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-9ebb1a2 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5067 .elementor-element.elementor-element-8860001 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5067 .elementor-element.elementor-element-8860001 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5067 .elementor-element.elementor-element-9f289a6:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-9f289a6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5067 .elementor-element.elementor-element-9f289a6 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-9f289a6 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-7f08bd6 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5067 .elementor-element.elementor-element-7f08bd6 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5067 .elementor-element.elementor-element-7f08bd6 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5067 .elementor-element.elementor-element-7f08bd6 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5067 .elementor-element.elementor-element-7f08bd6 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5067 .elementor-element.elementor-element-7f08bd6 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5067 .elementor-element.elementor-element-7f08bd6 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5067 .elementor-element.elementor-element-7f08bd6 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5067 .elementor-element.elementor-element-7f08bd6 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5067 .elementor-element.elementor-element-f6df2ca:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-f6df2ca > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5067 .elementor-element.elementor-element-f6df2ca {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-f6df2ca > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-64d482b > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5067 .elementor-element.elementor-element-cbcdf13 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5067 .elementor-element.elementor-element-cbcdf13 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5067 .elementor-element.elementor-element-bdaa038:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-bdaa038 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5067 .elementor-element.elementor-element-bdaa038 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-bdaa038 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-ffb2352 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5067 .elementor-element.elementor-element-ffb2352 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5067 .elementor-element.elementor-element-ffb2352 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5067 .elementor-element.elementor-element-ffb2352 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5067 .elementor-element.elementor-element-ffb2352 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5067 .elementor-element.elementor-element-ffb2352 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5067 .elementor-element.elementor-element-ffb2352 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5067 .elementor-element.elementor-element-ffb2352 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5067 .elementor-element.elementor-element-ffb2352 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5067 .elementor-element.elementor-element-9ad970a:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-9ad970a > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5067 .elementor-element.elementor-element-9ad970a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-9ad970a > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-f850889 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5067 .elementor-element.elementor-element-d81ea22 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5067 .elementor-element.elementor-element-d81ea22 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5067 .elementor-element.elementor-element-05138e0:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-05138e0 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5067 .elementor-element.elementor-element-05138e0 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-05138e0 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-f533e49 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5067 .elementor-element.elementor-element-f533e49 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5067 .elementor-element.elementor-element-f533e49 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5067 .elementor-element.elementor-element-f533e49 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5067 .elementor-element.elementor-element-f533e49 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5067 .elementor-element.elementor-element-f533e49 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5067 .elementor-element.elementor-element-f533e49 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5067 .elementor-element.elementor-element-f533e49 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5067 .elementor-element.elementor-element-f533e49 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5067 .elementor-element.elementor-element-7ebacc6:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-7ebacc6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5067 .elementor-element.elementor-element-7ebacc6 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5067 .elementor-element.elementor-element-7ebacc6 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-adc37cc {
    text-align: center;
}

.elementor-5067 .elementor-element.elementor-element-adc37cc .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5067 .elementor-element.elementor-element-441d132:not(.elementor-motion-effects-element-type-background), .elementor-5067 .elementor-element.elementor-element-441d132 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
   background-color:#bb8128;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5067 .elementor-element.elementor-element-441d132 > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-441d132 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-e2a66c7 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5067 .elementor-element.elementor-element-e2a66c7 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
